option.ENABLE_SOFT_SHADOWS=软阴影
option.VARIABLE_PENUMBRA_SHADOWS=可变半影阴影
option.COLORED_SHADOWS=彩色阴影
option.PIXEL_SHADOWS=像素锁定阴影
option.TEXTURE_RESOLUTION=纹理分辨率
option.ATMOSPHERIC_SCATTERING=大气散射
option.CREPUSCULAR_RAYS=圣光
option.FORCE_WET_EFFECT=雨境打湿效果
option.HQ_VOLUMETRIC_CLOUDS=高质量体积云
option.VOLUMETRIC_CLOUDS=体积云
option.PARALLAX=视差遮挡映射
option.PARALLAX_SHADOW=视差自阴影
option.ENABLE_SSAO=SSAO
option.GI=全局照明
option.SMOOTH_CLOUDS=平滑的云
option.shadowMapResolution=阴影分辨率
option.shadowDistance=阴影距离
option.GI_ARTIFACT_REDUCTION=缓解全局光照伪阴影
option.GI_QUALITY=全局光照质量
option.GI_RENDER_RESOLUTION=全局光照分辨率
option.GI_RADIUS=全局光照半径
option.WATER_PARALLAX=水视差
option.WATER_CAUSTICS=焦散
option.ATMOSPHERIC_HAZE=大气
option.RAYLEIGH_AMOUNT=大气浓度
option.TORCHLIGHT_BRIGHTNESS=照明亮度
option.TORCHLIGHT_COLOR_TEMPERATURE=照明色温
option.TORCHLIGHT_FILL=照明范围
option.HELD_TORCHLIGHT=手持光源
option.MOTION_BLUR=动态模糊
option.TONEMAP_STRENGTH=色调映射锐利度

option.PARALLAX_HQ=高精度视差选项
option.PARALLAX_DEPTH=视差深度

option.SUNLIGHT_INTENSITY=阳光/月光光照强度

option.RAIN_SPLASH_EFFECT=雨滴涟漪
option.RAIN_SPLASH_BILATERAL=涟漪过滤
option.ENTITY_STATUS_COLOR=实体状态颜色

option.BLOOM_AMOUNT=泛光强度
option.MICRO_BLOOM=微泛光
option.TONEMAP_CURVE=色调映射曲线
option.EXPOSURE=曝光
option.GAMMA=伽玛
option.BLACK_DEPTH=黑色深度
option.LUMA_GAMMA=亮度 Gamma
option.SATURATION=饱和度
option.WHITE_CLIP=高亮增益

option.TAA_ENABLED=时间抗锯齿/TAA
option.TAA_SOFTNESS=TAA 柔软度
option.TAA_AGGRESSIVE=高强度 TAA
option.SHARPENING=图象锐度

option.L_R_S=光线散射
option.L_Q=光线步进次数
option.L_L=光线步进步长
option.VC_R=云分布随机程度
option.L_A_C=光吸收系数
option.Volumetric_Clouds=体积云
option.Cloud3Height=高度
option.Cloud3thick=厚度
option.VOLUMETRIC_CLOUD_SPEED=云体飘动与生长的速度
option.Micro_airflow=局部微气流搅动
option.Micro_airflow_Strength=局部微气流搅动强度
option.C_D=额外的云细节
option.A_C_O_S=自适应部分的云体分形次数
option.C_Q=体积云质量
option.C_O_S=原固有部分的云体分形次数
option.C_S_W=云体体积尺寸缩放（高度/厚度需被乘以此而得出真实值）
option.Vol_Cloud_Coverage=云体覆盖率系数
option.CLC=云体大尺度局部分布
option.CBL=云全局光照强度
option.CLOUDGI=云全局光照 
option.C_GI=云间漫反射 
option.S_GI=云内散射光
option.G_GI=地面或来自云下方的漫反射对云的影响 
option.LQ_G_GI=低质量的云下方漫反射 
option.G_GI_L_D=平滑的云下方漫反射
option.airflow_Strength=水平气流扰动
option.upprtairflow_Strength HCCURVE=顶部逆流扰动
option.PWNOISE=高质量噪声生成方式
option.HCCURVE=水汽凝聚曲线
option.RP_RS=光线追踪式多重散射
option.RP_RS_Q=光线追踪多重散射质量
option.RP_RS_min=光线追踪多重散射角度修正
option.RP_RS_L=光线追踪多重散射初始能量

option.D_L=直接光照系择
option.S_L=直接光照系择

option.HQ_S=高质量Mie散射
option.nightVision_torch = 手持移动光源的夜视效果
option.HALO=彩虹光晕
option.Density_Curve_C=浓度曲线锐利度系数


option.TONEMAP_OPERATOR=Tonemap Operator
value.TONEMAP_OPERATOR.SEUSTonemap=SEUS
value.TONEMAP_OPERATOR.HableTonemap=Hable
value.TONEMAP_OPERATOR.ACESTonemap=ACES
value.TONEMAP_OPERATOR.ACESTonemap2=ACES2
value.TONEMAP_OPERATOR.LANDTonemap=Land
value.TONEMAP_OPERATOR.DAVTonemap=Dav

profile.LOW=低
profile.MEDIUM=中
profile.HIGH=高
profile.ULTRA=非常高
profile.EXTREME=极其高

screen.WORLD=世界
screen.CLOUD=云
screen.VOLUMECLOUD=体积云

screen.CLOUDPLANE=平面云
screen.ATMOSPHERICS=大气
screen.LIGHTING=光与影
screen.SURFACE=表面与质地


screen.GIADVANCED=全局光照系择
screen.POSTPROCESSING=相机与后处理